{
	"306000411_0": "Still My Sister",
	"306000411_1": "\"—Basically, we came from a parallel world via a gate created by Gjallarhorn... I'm a different Maria.\"",
	"306000411_2": "\"I see. So it connected your world to mine... This relic must hold endless possibilities.\"",
	"306000411_3": "\"When it connects to a parallel world, it also spawns Noise in our world.\"",
	"306000411_4": "\"It's somewhat of a double-edged sword, really...\"",
	"306000411_5": "\"If it weren't for you, we would have been in very serious danger. Serena and I are indebted to you all.\"",
	"306000411_6": "\"Oh, don't mention it! If anything, I should apologize for punching down your wall!\"",
	"306000411_7": "\"Well, if that wall had been any stronger, many more lives would've been lost. Please, don't worry about it.\"",
	"306000411_8": "\"Thank you so much! How is she doing, by the way?\"",
	"306000411_9": "\"She's currently undergoing a medical check, but it doesn't look like there was any serious damage.\"",
	"306000411_10": "\"Before Serena gets back, could you update me on the situation here, Mom? ...I mean, Professor Nastassja.\"",
	"306000411_11": "\"There's no need for formalities, Maria. Call me Mom if you would like.\"",
	"306000411_12": "\"Okay then... Mom.\"",
	"306000411_13": "\"Before I begin though, I have a favor to ask of you.\"",
	"306000411_14": "\"What is it?\"",
	"306000411_15": "\"I ask that you please keep what you've told me about the relic which connects parallel worlds a secret.\"",
	"306000411_16": "\"Why, exactly?\"",
	"306000411_17": "\"What've you just told me has the potential to destroy the balance of power in this world.\"",
	"306000411_18": "\"There are many in our organization who would try to obtain the relic if they knew of its existence.\"",
	"306000411_19": "\"I see. We're on the same page, then.\"",
	"306000411_20": "\"Now, let me tell you what happened here... After all, no-one knows better than I.\"",
	"306000411_21": "\"Where to begin...\"",
	"306000411_22": "\"During a previous experiment with Nephilim, something went terribly, terribly wrong.\"",
	"306000411_23": "\"As a result, Serena suffered fatal wounds, and was put into a cryogenic sleep to sustain her life.\"",
	"306000411_24": "\"Cryogenic sleep? So then—\"",
	"306000411_25": "\"Yes. It's been seven years since that experiment.\"",
	"306000411_26": "\"During that time, we had a technological breakthrough, allowing us to finally wake Serena up.\"",
	"306000411_27": "\"So she was asleep for seven years...\"",
	"306000411_28": "\"...And what happened to me?\"",
	"306000411_29": "\"...The Maria of this world lost her life in that very same experiment.\"",
	"306000411_30": "\"It's just like the world where Kanade and I switched fates...\"",
	"306000411_31": "\"If someone lives, then someone must die in return. That seems to be how parallel worlds work.\"",
	"306000411_32": "(I guess cruelty is endemic to all worlds...)",
	"306000411_33": "\"...Maria-san?\"",
	"306000411_34": "\"I'm fine. Anyway, if that's what happened, why try to activate Nephilim again?\"",
	"306000411_35": "\"Well...\"",
	"306000411_36": "\"Because Nephilim is power.\"",
	"306000411_37": "\"Dr. Adolf.\"",
	"306000411_38": "\"Power? That... That THING is what you call power?!\"",
	"306000411_39": "\"If we can unleash its full power and control it, it would be a great asset in countering the Noise.\"",
	"306000411_40": "\"Instead of living, cowering in fear, we can harness a power to fight back and destroy the Noise.\"",
	"306000411_41": "\"But that sort of power... Isn't it too dangerous?\"",
	"306000411_42": "\"You Symphogear wielders could never understand.\"",
	"306000411_43": "\"You could never know the absolute terror the Noise instill in the hearts of the powerless.\"",
	"306000411_44": "\"......\"",
	"306000411_45": "\"We need Nephilim's power in order to deal with incoming threats.\"",
	"306000411_46": "\"Threats?\"",
	"306000411_47": "\"The Noise! I'll go and wake Serena.\"",
	"306000411_48": "\"What? But she's still recovering from her injuries!\"",
	"306000411_49": "\"Even so, that girl is the only wielder we have.\"",
	"306000411_50": "\"Not right now, she's not!\"",
	"306000411_51": "\"Yes, you have three more wielders right here.\"",
	"306000411_52": "\"A guardian's sword is made to protect. If I were to leave it sheathed, it may as well be made of wood!\"",
	"306000411_53": "\"...I can't thank you enough. And remember, you won't be facing just any Noise. You must be careful.\"",
	"306000411_54": "\"Okay! Thanks for the heads up!\"",
	"306000411_55": "(Just what are we up against?)"
}